@charset "UTF-8";
*,*::before,*::after{box-sizing:border-box;}

body.ofh{overflow:hidden!important}

.vnt-elm{width:100%;float:left}.row_main{padding-left:15px;padding-right:15px;display:flex;justify-content:center}.vnt_wrap{width:100%;max-width:1200px;padding-left:0;padding-right:0;margin:0 auto}.vnt_elm{width:100%;float:left}.row_main.h_cont{display:flex;flex-flow:wrap;justify-content:center}

.has-iframe .fancybox__content {
    padding: 5px;
}

button.btn {
    cursor: pointer;
}

.anh_tron{border-radius:100%}.accordion .icon{transition:all 365ms ease}.accordion.active .icon{transform:rotate(180deg)}

.link_data{cursor:pointer}

.adjacent.next{margin-left:auto}

table{width:100%;float:left;border-collapse:collapse;overflow:hidden;overflow-x:auto;margin-bottom:15px}table td,table th{border:2px solid #999;padding:.5rem}table td{vertical-align:middle}

.video_bg video{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) scale(1.01)}

.page_faq .type{cursor:pointer}.page_faq .type.active{color:var(--secondary)}.page_faq .type::after{content:"\f107";font-family:"FontAwesome Pro","FontAwesome Brands",FontAwesome;transition:all 365ms ease}.page_faq .cont{height:0;visibility:hidden;opacity:0;transition:all 0s ease-out;position:absolute}.page_faq .cont.active{position:inherit;height:auto;visibility:visible;opacity:1;transition:all 365ms ease-in}

/* .rm_breadcrumb .rank-math-breadcrumb{width:100%;max-width:1200px;padding-left:0;padding-right:0} */

.wpcf7 form.vntcf7_response_style .wpcf7-response-output{transition:all .5s ease;position:fixed;top:20%;left:50%;z-index:99;transform:translateX(-50%);max-width:500px;pointer-events:none;background:rgba(0,0,0,.8);display:flex;flex-wrap:wrap;justify-content:center;padding:15px;margin:0;border-radius:15px;color:#fff;font-size:18px;text-align:center}.wpcf7 form.vntcf7_response_style.init .wpcf7-response-output{display:none}.wpcf7 form.vntcf7_response_style.failed .wpcf7-response-output::before,.wpcf7 form.vntcf7_response_style.invalid .wpcf7-response-output::before{width:100%;margin-bottom:10px;content:"\f06a";font-family:"FontAwesome Pro","FontAwesome Brands",FontAwesome;font-size:48px;line-height:48px;color:red}.wpcf7 form.vntcf7_response_style.sent .wpcf7-response-output::before{width:100%;margin-bottom:10px;content:"\f733";font-family:"FontAwesome Pro","FontAwesome Brands",FontAwesome;font-weight:300;font-size:48px;line-height:48px;color:green}

.post_slider img{display:block}.post_slider.owl-carousel .owl-dots{position:absolute;bottom:15px;z-index:60;width:100%;display:flex;justify-content:center;gap:10px}.post_slider.owl-carousel .owl-dot{width:18px;height:18px;border-radius:100%;background:#fff;opacity:1}.post_slider.owl-carousel .owl-dot.active{background:var(--primary)}.post_slider .owl-nav{display:none}

/* Header */
#header_main {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
}
body.desktop.admin-bar #header_main {
    top: 32px;
}


.translator ul{height:18px;display:flex;gap:10px}.vnt_title #flags{width:auto}

.btn_search.active path{stroke:red!important}#header_search{position:absolute;height:100%;display:flex;align-items:center;justify-content:center;top:-110%;background:#111;transition:all 365ms ease}#header_search.desktop{left:100px}#header_search.desktop.show{top:0}

.btn_menu.active i::before {
    content: "\f00d";
    color: red;
    font-size: 125%;
    font-weight: 500;
}

/* Menu */

.menu_hamburger .sub{width:100%;height:2px;transition:all .6s cubic-bezier(.19,1,.22,1);background-color:#FFFFFF;display:block}.menu_hamburger .sub::after,.menu_hamburger .sub::before{position:absolute;top:0;left:0;content:' ';width:100%;height:2px;background-color:#FFFFFF;transition:all 365ms ease}.menu_hamburger .sub::after{top: auto;bottom:0}.menu_hamburger.active .sub::before{transform:rotate(45deg);top:3px}.menu_hamburger.active .sub::after{transform:rotate(-45deg);top:3px}.menu_hamburger.active .sub{background-color:transparent !important}

.header_menu.desktop{flex:1;width: auto;}.header_nav{display:flex;flex-flow:wrap}.header_nav.desktop{justify-content:center;gap:1px}.header_nav.desktop a{display:flex;align-items:center;font-weight:700;font-size:16px;color:#fff;text-transform:uppercase;min-height:70px;padding:0 30px}.header_nav.desktop .current-menu-item a,.header_nav.desktop a:hover{background:#2d2d2d;color:var(--primary)}


.header_menu.device {
    width: calc(100% + 30px);
    background: #FFFFFF;
    padding: 10px;
    position: absolute;
    top: 100%;
    left: -110%;

    visibility: hidden;
    opacity: 0;
    z-index: -1;
    transition: all 365ms ease;
}
.header_menu.device.show {
    left: -15px;
    visibility: visible;
    opacity: 1;
    z-index: 99;
}
.header_menu.device li {
    width: 100%;
    display: flex;
    flex-flow: wrap;
}
.header_menu.device a {
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 18px;
    color: #111111;
    font-weight: 500;
}
.header_menu.device li.current-menu-item {
    background: var(--primary);
}

/* Homepage */

.home_itax .vnt_title {
    background: #FFFFFF;
}
.home_itax .vnt_title a {
    color: var(--text);
}
.home_itax1 .vnt_title a {
    color: #000;
}


/* Archive */
.desc.map i {
    color: var(--primary);
    margin-right: 5px;
}
.video-container {
    position: relative;
padding-bottom: calc(56.25%);
width: 100%;
height: 0;
overflow: hidden;
border-radius: 15px;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none
}



.menu_cat .nav_cat {
    margin-top: -25px;
}
.nav_cat {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
    gap: 30px;
}
.nav_cat li {
    position: relative;
    display: flex;
}
.nav_cat li::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 10px solid #dcdcdc;
    border-bottom: 0;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.nav_cat li a {
    display: block;
    background: #dcdcdc;
    border-radius: 5px;
    color: #000;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
.nav_cat li.current-menu-item a, .nav_cat li:hover a {
    background: var(--primary);
}
.nav_cat li:hover::after, .nav_cat li.current-menu-item::after {
    border-top-color: var(--primary);
}


/* Single */


/* Page */

.nav_product a {
    display: block;
    width: 100%;
    padding: 8px 10px;
    color: #111111;
    font-weight: 500;
}
.nav_product li:hover, .nav_product li.current-menu-item {
    background: var(--primary);
}

.vntcf7_lienhe .cf7_item{width:100%;float:left;margin-top:15px;font-weight:600}.required{color:red}

/* Sidebar */

/* Footer */
.footer_policy{display:flex}.footer_policy .type{text-align:center;margin-top:15px;font-size:14px;color:#fff}.footer_policy .img{margin:auto;max-height:56px}

.chat_box{visibility:hidden;opacity:0;z-index:-1;pointer-events:none}.chat_box.show{visibility:visible;opacity:1;z-index:92;pointer-events:visible}

/* Product */

.vslider_video{width:100%;-o-object-fit:cover;object-fit:cover}.vwos_gallery_img{margin-bottom:10px}.vwos_gallery_img .swiper_item{display:flex;flex-flow:wrap}.vwos_gallery_thumb .swiper_item{display:flex;flex-flow:wrap;border:2px solid #dcdcdc;border-radius:5px;overflow:hidden;cursor:pointer;position:relative}.vwos_gallery_thumb .swiper_item.swiper-slide-thumb-active,.vwos_gallery_thumb .swiper_item:hover{border:1px solid var(--primary)}.vwos_gallery_thumb .swiper_item i{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;font-size:36px}.vwos_gallery_thumb .swiper_item i:hover,.vwos_gallery_thumb .swiper_item.swiper-slide-thumb-active i{color:var(--primary)}.vwos_gallery_img .swiper_nav{background:#dcdcdc;border-radius:100%;display:flex;justify-content:center;align-items:center}.vwos_gallery_img .swiper_nav:hover{background:var(--primary)}.vwos_gallery_img .swiper_nav svg{width:24px}

.single_price{display:flex;gap:10px;font-size:24px;font-weight:600;color:var(--primary)}.single_price del,.single_price ins{display:flex;align-items:flex-start}.single_price del{font-weight:300}.single_price ins{text-decoration:none}.single_price span{font-size:14px;font-weight:300;margin-top:5px;margin-left:3px}.single_price ins span{font-weight:600}

.product_tskt table{border:1px solid rgba(0,0,0,.1)}.product_tskt td{border:0;border-bottom:1px dashed rgba(0,0,0,.1);font-weight:300;font-style:italic}.product_tskt td:first-child{width:150px;font-weight:600;font-style:normal}

.pswiper_navi{border-bottom:2px solid #dcdcdc;display:flex;flex-flow:wrap;margin-bottom:20px}.pswiper_navi .bullet{display:block;padding:10px 20px;text-transform:uppercase;font-weight:700;cursor:pointer;border-bottom:3px solid transparent}.pswiper_navi .bullet.active,.pswiper_navi .bullet:hover{border-color:var(--primary)}.swiper_item.p_download{display:flex;flex-flow:wrap;gap:40px}.swiper_item.p_download .download{display:grid;justify-content:center;text-align:center;color:#000;font-size:18px;font-weight:600}.swiper_item.p_download .download i{font-size:120px;color:var(--primary);margin-bottom:15px}.cf7_cart .cf7_item{width:100%;float:left;font-weight:600;font-size:12px;margin-bottom:15px}



@media only screen and (min-width:1400px) {
    
}

@media only screen and (max-width:1440px) {
    
}

@media only screen and (max-width:1336px) {
    
}

@media only screen and (max-width:1025px) {

}

@media only screen and (max-width:896px) {

}

@media only screen and (max-width:767px) {
    
    .m_showhide .type::after{content:"\f107";font-family:"FontAwesome Pro","FontAwesome Brands",FontAwesome;transition:all 365ms ease}.m_showhide .type.active::after{transform:rotate(180deg)}.m_showhide .cont{height:0;visibility:hidden;opacity:0;transition:all 0s ease-out}.m_showhide .cont.active{height:auto;visibility:visible;opacity:1;transition:all 365ms ease-in}

    .nav_cat {
        gap: 15px;
    }
    .nav_cat li a {
        font-size: 14px;
    }

    .pswiper_navi .bullet {
        width: 100%;
    }

    .footer_policy {
        overflow-x: auto;
    }
    .footer_policy .vnt_title {
        min-width: 200px;
    }
}

@media only screen and (max-width:767px) {
	
}